admin_monitorings_index:
  path: /
  methods: GET
  defaults:
    _controller: 'PrestaShopBundle\Controller\Admin\Sell\Catalog\MonitoringController::indexAction'
    _legacy_controller: AdminTracking
    _legacy_link: AdminTracking

admin_monitorings_search:
  path: /
  methods: POST
  defaults:
    _controller: 'PrestaShopBundle\Controller\Admin\Sell\Catalog\MonitoringController::searchAction'
    _legacy_controller: AdminTracking

admin_monitoring_products_bulk_delete:
  path: /delete-bulk
  methods: POST
  defaults:
    _controller: 'PrestaShopBundle\Controller\Admin\Sell\Catalog\MonitoringController::deleteBulkAction'
    _legacy_controller: AdminTracking
